@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);

@font-face {
    font-family: 'Europe Underground';
    src: url(../fonts/EuropeUnderground_light.ttf),
    url(../fonts/EuropeUnderground_light.eot);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Europe Underground';
    src: url(../fonts/EuropeUnderground_light.ttf),
    url(../fonts/EuropeUnderground_light.eot);
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: 'AbadiMT';
    src: url(../fonts/abadi_light.ttf),
    url(../fonts/abadi_light.eot);
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'AbadiMT';
    src: url(../fonts/abadi_mt.ttf),
    url(../fonts/abadi_mt.eot);
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans';
    src: url(../fonts/gillsansc.ttf), url(../fonts/gillsansc.eot);
    font-weight: normal;
    font-style: normal;
}

body, html{
    margin: 0;
    font-family: 'Open Sans';
    font-size: 100%;
    line-height: 18px;
}

body a {
    color: #000;
    text-decoration: none;
}

body a:hover {
    color: #000;
    text-decoration: none;
}

body ul, body ol {
    padding: 0;
    margin: 0 5px 0 5px;
}

body h1, body h2, body h3, body h4, body h5{
    color: #000;
    font-weight: bold;
    line-height: 35px;
    margin: 5px 0;
    font-family: 'Europe Underground';
}

body h1{
    font-size: 1.8em;
}

body h2{
    font-size: 1.6em;
}

body h3{
    font-size: 1.4em;
}

body h4{
    font-size: 1.3em;
}

body h5{
    font-size: 1.2em;
}

.loading{
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10001;
    background: rgba(0, 0, 0, 0.7);
}

.loading div{
    display: block;
    width: 100%;
    height: 100%;    
    background: url(../img/loading.gif) center center no-repeat;
}

.uppercase{
    text-transform: uppercase;
}

.valign:before{
    height: 100%;
    display: inline-block;
    content: ' ';
    vertical-align: middle;
}

.titulo-std{
    text-transform: uppercase;
    font-size: 4rem;
    margin: 20px 0;
    font-weight: bold;
}

.img_fullwidth{
    width: 100%;
}

#top-menu{
    margin-top: 10px;
}

#top-menu > .columns{
    margin-bottom: 10px;
}

#header-top,
#slider_home{
    margin-bottom: 20px;
}

/*#header-top ul{
    position: absolute;
    bottom: 0;
    right: 0;
    margin-right: 35px;
    list-style: none;
    text-align: right;    
}

#header-top ul li a{
    color: #000;
    font-size: 2.5rem;
    text-transform: uppercase;
    transition: all .3s ease-out;
    border-bottom: 2px solid transparent;
    font-weight: bold;
}

#header-top ul li a:hover{
    font-weight: bold;
    border-bottom: 2px solid #000;
    text-shadow: 1.2px 1.2px 3px #000;
}*/

.menu-hrz{
    width: 100%;
    text-align: center;
}

.menu-hrz ul{
    list-style: none;
    width: 100%;
    margin: 0;
}

.menu-hrz ul > li{
    display: inline-block;
    margin: 0 2rem;    
}

.menu-hrz ul li a{
    color: #000;
    font-size: 2.5rem;
    text-transform: uppercase;
    transition: all .3s ease-out;
    border-bottom: 2px solid transparent;
    font-weight: bold;
}

.menu-hrz ul li a:hover{
    font-weight: bold;
    border-bottom: 2px solid #000;
    text-shadow: 1.2px 1.2px 3px #000;
}

.seccion.negro{
    background-color: #231f20;
}

.negro a{
    transition: all .3s ease-out;
    color: #fff;
}

.negro a:hover{    
    color: #fff;
    opacity: 0.8;
}

.menu-hrz.negro ul li a{
    color: #fff;    
    font-size: 1.2rem;
    border-bottom: none;
    font-weight: normal;
}

.menu-hrz.negro ul li a:hover{
    border-bottom: 2px solid #fff;
    text-shadow: 1.2px 1.2px 3px #d8d8d8;
}

#sub-banner-menu{
    margin-bottom: 40px;
}

#sub-banner-menu ul{
    border-top: 1px solid #000;
}

#sub-banner-menu li a{
    font-size: 1.6rem; 
}

.menu-resp{
    text-align: right;
    padding-right: 15px;
    display: none;    
    width: 100%;    
    font-size: 2.5rem;
    font-weight: bold;
    text-transform: uppercase;
}

.menu-resp a, .menu-resp div{
    display: inline-block;
    vertical-align: middle;
}

.menu-resp > a{
    width: 32px;
    height: 32px;
    background: url(../img/menu_resp.png) center center no-repeat;
}

.menu-hrz.negro .menu-resp div{
    color: #fff;
}

.menu-hrz.negro .menu-resp > a{
    background: url(../img/menu_resp_blanco.png) center center no-repeat;
}

.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}

.parallax{
	width: 100%;
	height: 100%;
	position: absolute;
	left: -50%;
	margin-left: 50%;
	z-index: -1;
}

#boton_blog{    
    position: fixed;
    left: 10px;
    top: 60px;
    z-index: 2;
}

#boton_blog img{
    width: 200px;
    height: 200px;
}

#boton_blog,
#boton_blog a{
    cursor: move;
}

.redes_sociales{
    padding: 15px;
    box-sizing: border-box;
    background-color: #231f20; 
}

.item{
    transition: all .2s ease-out;
}

.item:hover{
    opacity: 0.4;
}

.tile{
    position: relative;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.tile img{
    width: 100%;
}

.tile a.link{
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;    
}

.tile a.link.prensa{
    background: rgba(0, 0, 0, 0.6) url(../img/home/prensa_hover.png) center center no-repeat;
}

.tile a.link.lookbook{
    background: rgba(0, 0, 0, 0.6) url(../img/home/lookbook_hover.png) center center no-repeat;
}

.tile a.link.contacto{
    background: rgba(0, 0, 0, 0.6) url(../img/home/contacto_hover.png) center center no-repeat;
}

.tile:hover a.link{
    display: block;
}

#slider_lookbook, #slider_home{
    margin: 0;
}

#slider_home img,
#slider_lookbook img{
    width: 100%;
}

#slider_lookbook_cont .lSPager.lSpg{
    position: absolute;
    left: 50%;
    bottom: 10px;
}

#slider_lookbook_cont .lSSlideOuter .lSPager.lSpg > li a{
    background-color: #fff;
}

#slider_lookbook_cont .lSSlideOuter .lSPager.lSpg > li.active a{
    background-color: #0adcd7;
}

.logo_pandora{
    text-align: center;
    margin: 15px auto;
}

.logo_pandora img{
    width: 100%;
}

.prensa_sep{
    position: relative;
}

.prensa_sep .prensa_head{
    position: absolute;
    top: 0;
    left: 10px;
    box-sizing: border_box;
    padding: 10px;
    line-height: 20px;
    height: 35px;
    min-width: 100px;
    vertical-align: middle;
    color: #fff;
    font-size: 1.5rem;
    font-weight: bold;
    background-color: #0adcd7;
    text-align: center;
    z-index: 1;
}

.huge_font{
    color: #fff;
    font-size: 5rem;
    padding: 10px 0;
    text-transform: uppercase;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    display: inline-block;
}

.div_contacto{
    background: url(../img/contacto/banner.jpg) left top no-repeat;
    background-attachment: fixed;
    background-size: cover;
    padding: 20px 25px 20px 0;
    box-sizing: border-box;
}

.form_plano{
    margin-top: 20px;
}

.form_plano input[type="submit"],
.form_plano label,
.mapa_container span{
    font-family: 'Europe Underground';
    color: #fff;
    font-size: 1.5rem;
    text-transform: uppercase;
    line-height: 25px;
    font-weight: bold;
}

.form_plano input[type="text"],
.form_plano input[type="submit"],
.form_plano textarea{
    border: 1px solid #fff;
    background-color: transparent;
    color: #fff;
    font-size: 1.4rem;    
}

.form_plano input[type="submit"]{
    line-height: 10px;
    height: 50px;
    padding: 20px;
    box-sizing: border-box;
    cursor: pointer;
}

.form_plano textarea{
    height: 150px;
}

.form_plano .row{
    margin-bottom: 15px;
}

.form_plano .footer_form{
    height: 50px;
}

.form_plano .footer_form.linea{
    background: url(../img/contacto/linea.png) center center repeat-x;
}

.agendar_cita{
    background-color: #231f20;
    padding: 20px;
    box-sizing: border-box;
}

.mapa_container{
    vertical-align: bottom;
    padding: 20px;
    box-sizing: border-box;
}

#mapa{
    height: 250px;
    width: 90%;
    margin: 0 auto;
}

.articulo_blog{
    margin-bottom: 40px !important;
}

.nombre_articulo,
.nombre_categoria,
.info_articulo,
.info_articulo p,
.info_articulo div{
    font-family: 'AbadiMT';   
    text-transform: uppercase;
    line-height: 25px;
    color: #000;
    font-weight: bold;
}

.info_articulo.fecha{
    font-family: 'Europe Underground';
}

.comentarios{
    font-family: 'Europe Underground' !important;
    color: #65E9E6 !important;
}

.nombre_articulo{
    font-size: 7em;
    margin-bottom: 10px;
    display: block;
    font-weight: normal;
    line-height: 80px;
}

.leer_mas{
    text-align: center;
    padding: 10px;
    text-transform: uppercase;
    line-height: 20px;
    font-size: 1.3rem;
    border: 1px solid #000;
    width: 220px;
    margin: 0 auto;
    display: block;
    color: #000;
    transition: all .2s ease-out;
}

.leer_mas:hover{
    color: #000;
    opacity: 0.4;
}

.info_articulo,
.info_articulo p,
.info_articulo div{
    font-size: 1.5rem;
}

.nombre_categoria{
    font-size: 2rem;
    border-bottom: 1px solid #000;
    margin-bottom: 15px;
    display: inline-block;
}

.titulo_blog{
    width: 100%;
    display: block;
    font-weight: bold;
    font-size: 1.65rem;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    text-transform: uppercase;
    box-sizing: border-box;
    padding: 5px;
    text-align: center;
}

.menu_blog ul{
    margin-top: 15px;
    margin-bottom: 15px;
    list-style: none;
    text-align: right;
}

.menu_blog li,
.menu_blog li a{
    font-size: 1.5rem;
    font-weight: bold;
    transition: all .3s ease-out;
    font-family: 'Europe Underground';
}

.menu_blog li a:hover{  
    text-shadow: 1.2px 1.2px 3px #000;
}

.menu_blog ul ul{
    margin-right: 40px;
    margin-top: 5px;
}

#sub-footer-menu{
    
}

ul.instagram{
    padding: 10px;
    background-color: #eaeaea;
}

.subfooter{
    padding: 30px 10px;
    box-sizing: border-box;
}

.colaborador{
    transition: all .3s ease-out;
    width: 100%;
    position: relative;
    margin: 10px 0;
}

.colaborador img{
    width: 100%;
    transition: all .3s ease-out;
}

.colaborador:hover img{
    opacity: 0.6;
}

.colaborador .info{
    width: 100%;
    overflow: hidden;
    line-height: 25px;
    height: 30px;
    position: absolute;
    left: 0;
    top: 75%;
    font-family: 'Europe Underground';
    color: #fff;
    font-size: 1.1rem;
    font-weight: bold;
    padding: 5px;
    box-sizing: border-box;
    background: rgba(35,31,32,0.7) url(../img/instagram_tiny.png) right center no-repeat;
    z-index: 1;
}

.copy span, .copy a{
    font-family: 'Europe Underground';
    font-size: 1.1rem;
    color: #fff;
    font-weight: normal;
}

div.pagination{
    float: right;
    position: relative;
    left: -50%;
}

ul.pagination{
    float: left;
    left: 50%;
    position: relative;
}

ul.pagination li{
    height: 35px !important;
    min-width: 25px;
}

ul.pagination li a,
ul.pagination li span{
    font-size: 1.5rem;
    line-height: 30px;
    display: block;
}

/*** Fancybox ***/
.featherlight{
    z-index: 10000;
}

.featherlight .featherlight-content{
   background-color: #231f20; 
}

.my.fancybox-skin {	
	position: relative;
	background: rgba(0, 0, 0, .85);
	color: #fff;
	text-shadow: none;
	border: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	        border-radius: 0px;
}

.fancybox-opened .my.fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

/*.my .fancybox-close {
	top: 0;
	right: -70px;
    width: 50px;
    height: 50px;
	background: url(../img/icono_cerrar.png) center center no-repeat;
    opacity: 0.6;
    transition: all .4s ease-in-out;
}*/

.my .fancybox-close:hover{
    opacity: 1;
}

.my .fancybox-next span{
    background: url(../img/light_der.png) center center no-repeat;
    right: -50px;    
}

.my .fancybox-prev span{
    background: url(../img/light_izq.png) center center no-repeat;
    left: -50px;
}

.my .fancybox-nav span{
    position: absolute;
    top: 50%;
    width: 42px;
    height: 42px;  
    cursor: pointer;
    z-index: 8040;
    visibility: visible;
    padding: 0;
    margin: 0;
    margin-top: -18px;
    border: 0;
    outline: none;
    vertical-align: top;
    opacity: 0.6;
    transition: all .4s ease-in-out;
}

.my .fancybox-nav span:hover{
    opacity: 1;
}

.footer-container{
    background: none;
    background-color: #231f20;
    padding-top: 30px;
}

.footer-container,
.footer-container a,
.footer-container div,
.footer-container span,
.footer-container strong,
.footer-container big{
    color: #fff;
    font-weight: bold;
}

.footer-container .container {
    padding-bottom: 10px;
}

img.logo.footer{
    width: 60px;
    margin-top: -5px;
}

.localizacion,
.localizacion p,
.localizacion div,
.localizacion span{
    font-family: 'AbadiMT';
    font-size: 1rem;
    color: #fff;
    font-weight: bold;
}

footer .abadi,
footer .abadi a{
    font-family: 'AbadiMT';
    font-size: 1.3rem;
    font-weight: bold;
}

footer .menu-hrz ul > li > a {
    font-size: 1.2rem !important;
    margin-left: 10px;
    line-height: 35px;
}

footer .menu-hrz ul > li {  
    margin: 0;
}

.redes{
    height: 35px;
    list-style: none;
    padding-top: 5px;
}

.redes li{
    display: inline-block;
}

.red{
    height: 29px;
    width: 29px;
    display: block;
    border: none;
}

.redes.black .red.facebook{
    background: url(../img/facebook_blanco.png) center center no-repeat;
    background-size: contain;
}

.redes.black .red.instagram{
    background: url(../img/instagram_blanco.png) center center no-repeat;
    background-size: contain;
}

.redes.black .red.twitter{
    background: url(../img/twitter_blanco.png) center center no-repeat;
    background-size: contain;
}

#newsletter_block_left{
    text-align: center;
    padding:7px;
    /*border:1px solid #ccc;
    background:#eee;*/
    margin-bottom: 5px;
}

#newsletter_block_left .title_block, #newsletter_block_left h4  {
	padding:0 0 12px 28px;
	color:#666;
	text-shadow:0 1px 0 #fff;
	background:url(img/icon/newsletter.png) no-repeat 0 0 transparent;
}
#newsletter_block_left p {padding:0;}

#newsletter_block_left p.success_inline {
	color: #418B19;
	text-align: center;
	font-weight: bold;
}
#newsletter_block_left p.warning_inline {
	color: #DA0F00;
	text-align: center;
	font-weight: bold;
}

#newsletter_block_left input.inputNew {    
    padding: 5px;
    height: 50px;
    width: 100%;
    /*margin-top: -2px;*/
    line-height: 50px;
    text-align: center;
    border: 1px solid #ccc;
    border-right: none;
    margin: 0 auto;
    font-size: 1.6rem;
    text-transform: uppercase;
    color: #999;
    font-family: 'Gill Sans';
}
*:first-child+html #newsletter_block_left input.inputNew {position:static;}/* hack ie 7 */

#newsletter_block_left input.button_mini {
    position: relative;
    left: -2px;
    height: 23px;
    width: 24px;
    border: 0;
    text-indent: -5000px;
    background: transparent;
    cursor: pointer;
    border: none;
}

*:first-child+html #newsletter_block_left input.button_mini {padding-left:24px !important;}/* hack ie 7 */

.logo.newsletter{
    width: 60%;
}

@media all and (max-width: 1130px){
    .menu-hrz ul li a{
        font-size: 2em;
    }
    
    .menu-hrz ul > li{
        margin: 0 2rem; 
    }
}

@media all and (max-width: 930px){
    .menu-hrz ul li a{
        font-size: 1.6em;
    }
    
    .menu-hrz ul > li{
        margin: 0 1.5rem; 
    }
}

@media all and (max-width: 760px){
    .menu-resp{
        display: block;
    }
    
    .menu-hrz ul{
        display: none;
        position: static;
        text-align: right;
    }
    
    .menu-hrz ul > li{
        display: block;
        margin: 0 2.5rem;    
    }
}